Allow autoconfirmed users to patrol on en Wikisource
Closed, ResolvedPublic

Description

Please change settings for en.Wikisource to allow autoconfirmed users to patrol.

Consensus at URL.


Version: unspecified
Severity: enhancement
URL: http://en.wikisource.org/wiki/Wikisource:Scriptorium#Patrolling_by_non-admins

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz12355.
jayvdb created this task.Via LegacyDec 19 2007, 5:26 PM
bzimport added a comment.Via ConduitDec 20 2007, 8:22 PM

jeluf wrote:

Done.

Changed group settings to:

'enwikisource' => array(
  'autoconfirmed' => array( 'patrol' => true ), 
),
hashar added a comment.Via ConduitMar 12 2011, 1:14 PM

Marking old verified bugs as closed

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.